{
  "paths": [
    {
      "_path": "lib/R/library/grf/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "1d5df23c1d401e3c5f2f4046a1d612a663252bc8fbb6faf8154e2520b50c685e",
      "size_in_bytes": 1737
    },
    {
      "_path": "lib/R/library/grf/INDEX",
      "path_type": "hardlink",
      "sha256": "fd84d04a97b1b3398a0bf172f3a4237d0c778f3843834b22e92d4341425dad67",
      "size_in_bytes": 4780
    },
    {
      "_path": "lib/R/library/grf/MD5",
      "path_type": "hardlink",
      "sha256": "0d8b0b71159993037793d9644dbd6d579d58516d5cc394c2a13fc9bf9f09115c",
      "size_in_bytes": 966
    },
    {
      "_path": "lib/R/library/grf/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "6fddd46cbcf3acd378e38e41b8b871fef4b63f2ac459b0f0f5618d7b652faad4",
      "size_in_bytes": 2580
    },
    {
      "_path": "lib/R/library/grf/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "b9dee4d51aa68c5e813e809cc58d4abf61a66d8a6e98b640fbbf172c083e75a5",
      "size_in_bytes": 124
    },
    {
      "_path": "lib/R/library/grf/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "dc4bd8af9b2bf409013e367d1ee0c3905f9acb959ab897b89db1e50a3bae0fc2",
      "size_in_bytes": 2246
    },
    {
      "_path": "lib/R/library/grf/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3da41020e59a83441fe28e7416bbd9cb381f104428036615344c3dacb9175399",
      "size_in_bytes": 993
    },
    {
      "_path": "lib/R/library/grf/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "c3ad9ce20ff87dd701948cf208320173c83f82943d8bc32bc1cf7bbf41cb88d6",
      "size_in_bytes": 708
    },
    {
      "_path": "lib/R/library/grf/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "2885a8fbde6c996046be34c57efcdf92335e6c7fdc566037f178ec5727f92370",
      "size_in_bytes": 1395
    },
    {
      "_path": "lib/R/library/grf/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "f8961bf9b7a93c206314e2ef890fc5dc2f0bfb47f2a3d4a5e5518a4ea0b947a3",
      "size_in_bytes": 2122
    },
    {
      "_path": "lib/R/library/grf/R/grf",
      "path_type": "hardlink",
      "sha256": "570ca456b280cdeb201ef5ebdf22dc8f80092e2c0c68e33c7f73340e420f3759",
      "size_in_bytes": 1058
    },
    {
      "_path": "lib/R/library/grf/R/grf.rdb",
      "path_type": "hardlink",
      "sha256": "222f245725e4b61aefc4e955bc39e5a4e6e5fe459b16c0ea2eb49d22cddd115b",
      "size_in_bytes": 213867
    },
    {
      "_path": "lib/R/library/grf/R/grf.rdx",
      "path_type": "hardlink",
      "sha256": "fef4037bfcb5b9c40ac53a0417a5d4ece46c0a2c1e6931a25231e53230538a87",
      "size_in_bytes": 1991
    },
    {
      "_path": "lib/R/library/grf/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a011b0c890b82e8c32cf468fb4bf123840fbf1edc7012c59fb920d2b9467eb27",
      "size_in_bytes": 2989
    },
    {
      "_path": "lib/R/library/grf/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fbedc386c2a20cde360b5b33a88e4d70c817da6d660613c5aebb750378f51c7e",
      "size_in_bytes": 637
    },
    {
      "_path": "lib/R/library/grf/help/grf.rdb",
      "path_type": "hardlink",
      "sha256": "757872c4e031c844dd4a8dd741971dc3b858660dcb310ef5c11a97ae89857978",
      "size_in_bytes": 177789
    },
    {
      "_path": "lib/R/library/grf/help/grf.rdx",
      "path_type": "hardlink",
      "sha256": "efe60ba0e5994a9f5e13bf20e0034b2e8c64d050186e879e9a99d6fbf79b847c",
      "size_in_bytes": 1654
    },
    {
      "_path": "lib/R/library/grf/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "7ffc1cb94de349e84d5d411eb07a083dba54cb0331b17f8725b721d538a7928d",
      "size_in_bytes": 731
    },
    {
      "_path": "lib/R/library/grf/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "39a067d7265b6f8aeb980ca00d4d6c9c0996ce1a68b6e734bf4563d03ac8a340",
      "size_in_bytes": 9267
    },
    {
      "_path": "lib/R/library/grf/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/grf/libs/x64/grf.dll",
      "path_type": "hardlink",
      "sha256": "312953ce86471b489150aabe310e1b977483408d649bd10ca48612559f44bc91",
      "size_in_bytes": 773632
    }
  ],
  "paths_version": 1
}